https://pantsbuild.org/ logo
#general
Title
# general
a

ancient-stone-50795

10/07/2015, 5:40 PM
I just tried adding
six==1.9.0
to this requirements file and got some more details (updated the ticket)